<?php

namespace App\Http\Controllers\Admin;

class StatisticController extends AdminController
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index($view)
    {
        return view('admin.statistic.'.$view);
    }

}
